## rust-libnghttp2-sys 0.1.1

=== debian/changelog ===
rust-libnghttp2-sys (0.1.1-1) unstable; urgency=medium

  * Package libnghttp2-sys 0.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Dec 2018 21:28:06 -0800
