=== debian/control ===
Source: rust-libnghttp2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libnghttp2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libnghttp2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libnghttp2-sys
Homepage: https://github.com/alexcrichton/nghttp2-rs

Package: librust-libnghttp2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 libnghttp2-dev
Provides:
 librust-libnghttp2-sys+default-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0+default-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0.1-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0.1+default-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0.1.1-dev (= ${binary:Version}),
 librust-libnghttp2-sys-0.1.1+default-dev (= ${binary:Version})
Description: FFI bindings for libnghttp2 (nghttp2) - Rust source code
 This package contains the source for the Rust libnghttp2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
