=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/rustc/architecture.mk
%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	cp -f debian/build.rs ./
	dh_auto_configure
