## rust-libnghttp2-sys 0.1.3

=== debian/changelog ===
rust-libnghttp2-sys (0.1.3-1) unstable; urgency=medium

  * Package libnghttp2-sys 0.1.3 from crates.io using debcargo 2.4.2
  * Preserve original build.rs in the installed source code.

 -- Ximin Luo <infinity0@debian.org>  Wed, 22 Apr 2020 10:58:34 +0100
