=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libnghttp2-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libnghttp2-sys
 Homepage: https://github.com/alexcrichton/nghttp2-rs
@@ -31,8 +31,8 @@
  librust-libnghttp2-sys-0+default-dev (= ${binary:Version}),
  librust-libnghttp2-sys-0.1-dev (= ${binary:Version}),
  librust-libnghttp2-sys-0.1+default-dev (= ${binary:Version}),
- librust-libnghttp2-sys-0.1.1-dev (= ${binary:Version}),
- librust-libnghttp2-sys-0.1.1+default-dev (= ${binary:Version})
+ librust-libnghttp2-sys-0.1.3-dev (= ${binary:Version}),
+ librust-libnghttp2-sys-0.1.3+default-dev (= ${binary:Version})
 Description: FFI bindings for libnghttp2 (nghttp2) - Rust source code
  This package contains the source for the Rust libnghttp2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
