=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,9 @@
 	dh $@ --buildsystem cargo
 
 override_dh_auto_configure:
+	test -f build.rs.orig || cp -f build.rs build.rs.orig
 	cp -f debian/build.rs ./
 	dh_auto_configure
+
+override_dh_auto_test:
+	dh_auto_test -- test --all
